
function langString(langKey, stringKey){
	if (langDic[langKey]) return langDic[langKey][stringKey]
	else return '';
}

var strings_en = {
	'directions': 'Directions',
	'info': 'View more...',
	'add': 'Add',
	'direction_arrived' : "You've arrived!",
	'direction_walk' : 'walk',
	'direction_walk_to_path' : 'walk to path',
	'direction_slight_right' : 'slight right',
	'direction_right' : 'right',
	'direction_sharp_right' : 'sharp right',
	'direction_slight_left' : 'slight left',
	'direction_left' : 'left',
	'direction_sharp_left' : 'sharp left',
	'direction_turn_around' : 'turn around',
	'direction_then' : 'then',
	'h' : 'h',
	'min' : 'min',
	's' : 's',
	'metres' : 'm',
	'eye_scanner_name' : "What's around me",
	'search_modal_name' : "Find on Map",
	'search_button' : "search",
	'search_for' : "Search for...",
	'search_found' : "Found",
	'search_items' : "item(s)",
	'calibrate_modal_name' : "Calibrate your compass",
	'calibrate_modal_body' : "If your compass arrow is pointing in the wrong direction, you’ll need to calibrate your compass.<br>Make a figure 8 until your compass is calibrated. You should only have to do this a few times.",
	'warning_modal_name' : "Warning",
	'warning_no_location' : " Your location is unknown",
	'warning_outside_bounds' : "Your location is outside viewable map area",
	'warning_marker_outside_bounds': "Target location is outside viewable map area",
	'warning_no_path' : "Path not found",
	'show_on_map' : "Show on Map",
	'my_tour_title' : "My Tour",
	'move_to_next_tour_item' : "Next Stop",
	'map_tour_item_arrived_text_prompt' : "You have arrived at:",
	'map_tour_item_arriving_text_prompt' : "You are arriving at:",
	'finish_tour' : "New Tour",
	'resume' : "Resume",
	'general_map' : "General Map",
	'tour_map' : "My Tour Map",
	}

 var strings_zh_Hans = {

              'directions': '获取路线',

              'info':  '更多...',

              'add': '增加',

              'direction_arrived' : "您己经到达！",

              'direction_walk' : '步行',

              'direction_walk_to_path' : '步行足迹',

              'direction_slight_right' : '小幅度向右',

              'direction_right' : '右',

              'direction_sharp_right' : '大幅度向右',

              'direction_slight_left' : '小幅度向左',

              'direction_left' : '左',

              'direction_sharp_left' : '大幅度向左',

              'direction_turn_around' : '掉头',

              'direction_then' : '然后',

              'h' : '小时',

              'min' : '分钟',

              's' : '秒',

              'metres' : '米',

              'eye_scanner_name' : "在我周围的项目",

              'search_modal_name' : "地图查询",

              'search_for' : "正在搜索...",

              'search_button' : "搜索",

              'search_found' : "已找到",

              'search_items' : "项目",

              'calibrate_modal_name' : "校准您的指南针",

              'calibrate_modal_body' : "如果您的指南针指向错误的方向，您需要校准您的指南针。 请沿数字8路径旋转设备直到指南针校准好。您应该只需要做几次就可以成功。",

              'warning_modal_name' : "警告",

              'warning_no_location' : "您处于未知的位置",

              'warning_outside_bounds' : "您的位置不在有效地图范围内",

	          'warning_marker_outside_bounds': "您的位置不在有效地图范围内",

			  'resume' : "恢复",

			  'finish_tour' : "新旅程",

			  'map_tour_item_arriving_text_prompt' : "您已经到达 ",

			  'map_tour_item_arrived_text_promot' : "您已经到达 ",

			  'my_tour_title' : "我的游览旅程",

			  'move_to_next_tour_item' : "下一站",

			  'show_on_map' : "在地图上显示",

              'warning_no_path' : "未找到路径",

			  'show_on_map' : "地图上显示",
	'general_map' : "General Map",
	'tour_map' : "My Tour Map",

}


var langDic = {
	'en' : strings_en,
	'zh_Hans' : strings_zh_Hans,
}
